corda / net.corda.node / InteractiveShellCommand

# InteractiveShellCommand

`open class InteractiveShellCommand : BaseCommand`

Simply extends CRaSH BaseCommand to add easy access to the RPC ops class.

### Constructors

<init> | `InteractiveShellCommand()` Simply extends CRaSH BaseCommand to add easy access to the RPC ops class.

### Functions

objectMapper | `fun objectMapper(): ObjectMapper`
ops | `fun ops(): CordaRPCOps`
services | `fun services(): ServiceHubInternal`